Bug 180425 - Won't build in chroot, Missing BuildRequires
Won't build in chroot, Missing BuildRequires
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 20:35 EST by Tim Mayberry
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-16 01:52:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Partial build log (10.73 KB, text/plain)
2006-02-07 20:35 EST, Tim Mayberry
no flags Details

  None (edit)
Description Tim Mayberry 2006-02-07 20:35:47 EST
Description of problem:

Firefox won't build using mock.

Version-Release number of selected component (if applicable):

firefox-1.5.0.1-2

Additional info:

Adding libXt-devel to BuildRequires allows it to build.
Comment 1 Tim Mayberry 2006-02-07 20:35:47 EST
Created attachment 124347 [details]
Partial build log
Comment 2 Tim Mayberry 2006-03-16 01:52:30 EST
This issue has been fixed, an excerpt from firefox.spec:

* Tue Feb 28 2006 Karsten Hopp <karsten@redhat.de>
- add buildrequires libXt-devel for X11/Intrinsic.h, X11/Shell.h

Note You need to log in before you can comment on or make changes to this bug.